:root {
    --blue140:#113DFA;
    --blue120:#375CFB;
    --blue100:#5D7BFC;
    --blue80:#849BFD;
    --blue60:#AABAFD;
    --blue20:#E4E9FE;
    --white140:#fff;
    --white120:#fcfdfd;
    --white100:#F1F3F5;
    --white80:#E6E9EC;
    --white60:#DADFE4;
    --white40:#C4CBD3;
    --white20:#ADB7C3;
    --white10:#F3F4F6;
    --blk140:#1F252A;
    --blk120:#303841;
    --blk100:#414B58;
    --blk80:#515F6E;
    --blk60:#627285;
    --blk40:#8090A1;
    --blk20:#97A4B2;

	--f4: #f4f4f4;

    --purple: #af52de;
  	--green: #1F9A00;
  	--orange: #ff9500;
  	--seablue: #409cff;
  	--skyblue: #64D2FF;
  	--yellow: #ffcc00;
  	--red: #ff3b30;
  	--pink: #ff6482;
  	--brown: #b25000;

    --studio:#C4CBD3;
    --1bed:#FA887B;
    --2bed:#FFE07F;
    --3bed:#8CCDF3;
    --4bed:#C9B2FD;
    --5bed:#FFAF80;
    --penthouse:#E4E9FE;
    --red:#FF453A;
    --radius4:4px;
    --radius6:6px;
    --radius8:8px;
    --radius12:12px;
    --radius16:16px;
    --radius24:24px;

    /*fonts*/
    --fs42:42px;
    --fs34:34px;
    --fs28:28px;
    --fs26:26px;
    --fs24:24px;
    --fs22:22px;
    --fs20:20px;
    --fs18:18px;
    --fs17:17px;
    --fs16:16px;
    --fs15:15px;
    --fs14:14px;
    --fs13:13px;
    --fs12:12px;
    --fs11:11px;
    --shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.05);
}

@font-face {
     font-family: 'SF Pro Text';
     src: url('../fonts/SFProText-Regular.woff2');
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Text';
     src: url('../fonts/SFProText-Medium.woff2');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Text';
     src: url('../fonts/SFProText-Semibold.woff2');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Display';
     src: url('../fonts/SFProDisplay-Regular.woff2');
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Display';
     src: url('../fonts/SFProDisplay-Medium.woff2') format('woff2');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Display';
     src: url('../fonts/SFProDisplay-Semibold.woff2') format('woff2');
     font-weight: 600;
     font-style: normal;
     font-display: swap;
}
@font-face {
     font-family: 'SF Pro Display';
     src: url('../fonts/SFProDisplay-Bold.woff2');
     font-weight: 700;
     font-style: normal;
     font-display: swap;
}
body {
  font-family: 'SF Pro Text', sans-serif;
  font-weight: 400;
  color: #1F252A;
  line-height: 1.5;
}
a {
	color: var(--blue140);
}
.blk20{
    color: var(--blk20);
}
.blk40{
    color: var(--blk40);
}
.blk60{
    color: var(--blk60);
}
.blk80{
    color: var(--blk80);
}
.blk100{
    color: var(--blk100);
}
.blk120{
    color: var(--blk120);
}
.blk140{
    color: var(--blk140);
}

.bl20{
    color: var(--blue20);
}
.bl40{
    color: var(--blue40);
}
.bl60{
    color: var(--blue60);
}
.bl80{
    color: var(--blue80);
}
.bl100{
    color: var(--blue100);
}
.bl120{
    color: var(--blue120);
}
.bl140{
    color: var(--blue140);
}

.wt10{
    color: var(--white10);
}
.wt20{
    color: var(--white20);
}
.wt40{
    color: var(--white40);
}
.wt60{
    color: var(--white60);
}
.wt80{
    color: var(--white80);
}
.wt100{
    color: var(--white100);
}
.wt120{
    color: var(--white120);
}
.wt140{
    color: var(--white140);
}

.red100, .error-hint{
    color: var(--red);
}
.orange100{
    color: var(--orange);
}
.green100{
    color: var(--green);
}
.fs-11{
    font-size: var(--fs11);
}
.fs-12{
    font-size: var(--fs12);
}
.fs-13{
    font-size: var(--fs13);
}
.fs-14{
    font-size: var(--fs14);
}
.fs-16{
    font-size: var(--fs16);
}
.fs-17{
    font-size: var(--fs17);
}
.fs-18{
    font-size: var(--fs18);
}
.fs-22{
    font-size: var(--fs22);
}
.fs-20{
    font-size: var(--fs20);
}
.fs-24{
    font-size: var(--fs24);
}
h2{
    font-size: var(--fs42);
}
h3{
    font-size: var(--fs34);
}
h4{
    font-size: var(--fs28);
}
h5{
    font-size: var(--fs24);
}
h6{
    font-size: var(--fs20);
}
.br4{
    border-radius: var(--radius6) !important;
}
.br6{
    border-radius: var(--radius6) !important;
}
.br8{
    border-radius: var(--radius8) !important;
}
.br16{
    border-radius: var(--radius16) !important;
}
.br24{
    border-radius: var(--radius24) !important;
}
.lh-1{
    line-height: 1.2;
}
.shadow-sm{
    box-shadow: var(--shadow);
}
.bg-wt80{
    background: var(--white80);
}
.bg-wt100{
    background: var(--white100);
}
.bg-orange {
  background: var(--orange);
}
.bg-pink {
  background: var(--pink);
}
.bg-yellow {
  background: var(--yellow);
}
.bg-skyblue {
  background: var(--skyblue);
}
.bg-purple{
  background: var(--purple);
}
.bg-brown {
  background: var(--brown);
}
.bg-red{
  background: var(--red);
}
h1, h2, h3, h4, h5, h6{
  font-weight: 500;
  font-family: 'SF Pro Display', sans-serif;
}
.t-h1, .t-h2, .t-h3, .t-h4, .t-h5, .t-h6{
  letter-spacing: 0.5px;

}
a{
	color: var(--blue140);
}
a:hover, a:focus{
	text-decoration: none;
	color: var(--blue140);
}
.text-underline{
    text-decoration: underline !important;
}
.btn{
	font-weight: 500;
	border-radius: 8px;
	font-size: 22px;
	padding: 10px 20px;
	letter-spacing: 0.5px;
}
.btn:hover, .btn:focus{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.btn-sm{
    padding: 6px 10px;
    font-size: 14px;
    font-weight: 400;
}
.btn-theme{
    background: #EFC800;
    color: #022D4D;
    border: 2px solid #E8C200;
    position: relative;
    font-weight: 700;
    font-family: 'SF Pro Display', sans-serif;
}
.btn-theme::before {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.70) 0%, rgba(255, 255, 255, 0.00) 100%);
    height: 14px;
    content: '';
    position: absolute;
    width: 90%;
    opacity: 0.4;
    left: auto;
    right: auto;
    border-radius: 42px;
    top: 0px;
}
.btn-shadow{
    box-shadow: 0 10px 24px 0 rgba(0, 0, 0, 0.12);
}
.t-h1, h1{
	font-size: 56px;
}
.t-h2, h2{
	font-size: 48px;
}
.t-h3, h3{
	font-size: 40px;
}
.t-h4, h4{
	font-size: 32px;
}
.t-h5, h5{
	font-size: 24px;
}
.t-h6, h6{
	font-size: 20px;
}
.fs-20{
	font-size: 20px;
}
.fs-xl{
	font-size: 3.5rem;
    font-family: 'SF Pro Display', sans-serif;
}
.fs-xxl{
	font-size: 6rem;
    font-family: 'SF Pro Display', sans-serif;
}
.sf-display{
    font-family: 'SF Pro Display', sans-serif;
}
.sf-text{
    font-family: 'SF Pro Text', sans-serif;
}
.text-theme{
	color: #022D4D;
}
.text-dark{
	color: #000 !important;
}
.text-452B00{
	color: #452B00;
}
.section{
	padding: 50px 0;
}
.section h2{
	margin-bottom: 20px;
}
.fw-300{
	font-weight: 300 !important;
}
.fw-400{
	font-weight: 400 !important;
}
.fw-500{
	font-weight: 500 !important;
}
.fw-600{
	font-weight: 600 !important;
}
.fw-700{
    font-weight: 700 !important;
}
.text-wt75{
	color: rgba(255,255,255,0.75);
}
.text-bl80{
	color: #849BFD !important;
}
.fs-md-22{
    font-size: var(--fs22);
}
.fs-md-20{
    font-size: var(--fs20);
}
.container{
    max-width: 1430px;
}
.container-sm{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;

}
.info-header{
	background:#000000;
    position: relative;
    top: 0;
    z-index: 2;
    left: 0;
    right: 0;
    text-align: right;
    color: #fff;
   
}
.info-header p{
	font-size: var(--fs13);
}
.ih-border {
	opacity: 0.3;
	margin: 0 7px;
}
.img-circled{
	height: 36px;
	width: 36px;
	min-width: 36px;
	border-radius: 40px;
	border: 2px solid #fff;
	object-fit: cover;
  	object-position: top;
  	background: #fff;
}
.marketed-by{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

/*footer css*/

.site-footer {
	padding-bottom: 30px;
    padding-top: 30px;
    background: #000000;
}
.footer-wrapper {
	background: #111;
	padding: 0 20px;
	border-radius: var(--radius12);
    color: var(--white);
}
.border-md-right {
	border-right: 1px solid var(--blk120);
}
.footer-logo {
	background-image: url(../img/propnex-logo-light.png);
	background-size: contain;
	height: 50px;
	width: auto;
	background-repeat: no-repeat;
}
.flex-center {
	display: flex;
	align-items: center;
}
.footer-ul li a {
	font-size: var(--fs15);
	color: var(--blue60);
}
.agent--img img {
    height: 220px;
    width: 220px;
    border-radius: 220px;
    border: 2px solid #fff;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
}
.btn-ico{
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn-wapp, .btn-wapp:hover, .btn-wapp:focus{
    background: #10B317;
    color: var(--white140);
    box-shadow: 0 8px 32px 0 rgba(16, 179, 23, 0.50);
}
.btn-pn, .btn-pn:hover, .btn-pn:focus{
    background: var(--blue140);
    color: var(--white140);
}
.pn-chat{
    background-image: url(../img/pn-chat-ico.png);
    height: 25px;
    width: 25px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
}
.project-thumb{
    box-shadow: 0 0 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 24px;
}
.custom-check [type="checkbox"]:checked,
.custom-check [type="checkbox"]:not(:checked) {
    position: absolute;
    left: 0;
    opacity: 0;
}

.custom-check [type="checkbox"]:checked+label,
.custom-check [type="checkbox"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    min-height: 20px;
}

.custom-check [type="checkbox"]:checked+label:before,
.custom-check [type="checkbox"]:not(:checked)+label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    border: 1px solid var(--white20);
    border-radius: 3px;
}
.custom-check [type="checkbox"]:checked+label:before{
    background: var(--blue140);
    border-color: var(--blue140);
}
.custom-check [type="checkbox"]:checked+label:after,
.custom-check [type="checkbox"]:not(:checked)+label:after {
    content: '\e975';
    font-family: icomoon;
    position: absolute;
    left: 4px;
    top: 3px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: var(--white);
    font-weight: 400;
    font-size: 12px;
}
.custom-check [type="checkbox"]:disabled+label:before{
    background: #F1F3F5;
    border: 1px solid var(--white60);
    cursor: not-allowed;
}

.custom-check [type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.custom-check [type="checkbox"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    color: var(--white);
}


/*Custom Radio*/
.custom-radio [type="radio"]:checked,
.custom-radio [type="radio"]:not(:checked),
.custom-radio [type="checkbox"]:checked,
.custom-radio [type="checkbox"]:not(:checked){
    position: absolute;
    left: 0;
    opacity: 0;
}
.custom-radio [type="radio"]:checked + label,
.custom-radio [type="radio"]:not(:checked) + label,
.custom-radio [type="checkbox"]:checked + label,
.custom-radio [type="checkbox"]:not(:checked) + label{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    word-break: break-word
}
.custom-radio [type="radio"]:checked + label:before,
.custom-radio [type="radio"]:not(:checked) + label:before,
.custom-radio [type="checkbox"]:checked + label:before,
.custom-radio [type="checkbox"]:not(:checked) + label:before  {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: var(--white);
}

.custom-radio [type="radio"]:checked + label:after,
.custom-radio [type="radio"]:not(:checked) + label:after{
    content: '';
    width: 12px;
    height: 12px;
    background: #375CFB;
    position: absolute;
    top: 5px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.custom-radio [type="checkbox"]:checked + label:after,
.custom-radio [type="checkbox"]:not(:checked) + label:after,
.custom-radio [type="checkbox"]:checked + label:before,
.custom-radio [type="checkbox"]:not(:checked) + label:before {
    border-radius: 3px;
}
.custom-radio [type="checkbox"]:checked + label::after {
    font-family: FontAwesome !important;
    color: var(--white);
    font-size: 12px;
    content: "\f00c";
    background: transparent;
    left: 4px;
    top: 2px;
    font-weight: 400;
    position: absolute;
}
.custom-radio [type="radio"]:not(:checked) + label:after{
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.custom-radio [type="radio"]:checked + label:after{
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.custom-radio [type="checkbox"]:checked + label:before{
    background: #375CFB;
    border-color: #375CFB;
}
.form-control{
    border-color: #E8EBEC;
    border-radius: 8px;
    padding: 12px;
    transition: 0.2s ease-in;
    -webkit-transition: 0.6s ease-in;
}
.form-control:hover, .form-control:focus{
    box-shadow: none;
    border-color: var(--blk120);
    transition: 0.2s ease-in;
    -webkit-transition: 0.6s ease-in;
}
.form-control::placeholder {
  color: var(--white20);
}
.form-control-a{
    background: var(--white100);
    border-color: var(--white100);
}
.form-control-a:hover, .form-control-a:focus{
    background: var(--white100);
}
select.form-control:not([size]):not([multiple]) {
    height: calc(3rem + 2px);
}
.hero-section{
    background-image: url(../img/banner-bg.png);
    background-color: #F1F3F5;
    padding-top: 60px;
    padding-bottom: 60px;
}
.size-btn{
    background: #00AEEF;
    border-color: var(--white140);
    color: var(--white140);
    font-size: var(--fs17);
    padding: 8px 10px;
}
.modal-content{
    border-radius: 24px;
    padding: 10px;
}
.banner-stats{
    text-align: center;
}
.stat-card {
    background: var(--white);
    padding: 30px 20px;
    border-radius: 24px;
    text-align: center;
    max-width: 340px;
    margin: 0 auto;
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.img-gr{
    margin-bottom: -75px;
}
.accordion-faq {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1%;
    margin-right: -1%;
    padding-top: 40px;
}
.accordion-faq .card {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    border-radius: 0;
    background: transparent;
    padding: 10px 0 10px 0;
    border:0;
}
.card-lblue {
    background: var(--blue20);
}
.card-lblue .card-header {
    background: transparent;
    border: none;
}
.card-lblue .card-header span {
    color: var(--blk120);
    letter-spacing: 0;
    cursor: pointer;
    padding: 10px 25px 10px 0;
    position: relative;
    display: block;
}
.accordion-faq .card-header span::after {
    position: absolute;
    font-family: icomoon;
    font-weight: 100;
    right: 0;
    content: '\e915'; /*plus-ico*/
    height: 22px;
    width: 22px;
    background-size: 20px;
    transition: 0.3s ease;
    top: 10px;
    transform: rotate(-45deg);
    border: 2px solid var(--blk140);
    border-radius: 24px;
    font-size: 13px;
    padding: 2px 3px;
}
.card-lblue .card-header span.collapsed:after {
    transition: 0.3s ease;
    transform: rotate(-90deg);
}
.card-benefit{
    padding: 32px;
}
.card-benefit img {
    height: 64px;
    width: 64px;
    background: #EDF2F6;
    border-radius: 64px;
    padding: 16px;
    margin-bottom: 24px;
}
.bg-EDF2F6{
    background: #EDF2F6;
    overflow: hidden;
}
ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #022D4D;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: auto;
    top: 5px;
    z-index: 400;
    bottom: 86px;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
    position: relative;
    text-align: left;
}
ul.timeline > li::before {
    content: ' ';
    background: #022D4D;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    left: -19px;
    width: 18px;
    height: 18px;
    z-index: 400;
    top: 5px;
    border: 5px solid #EDF2F6;
}
ul.timeline > li span {
    position: absolute;
    left: -65px;
    top: -20px;
    opacity: 0.2;
    font-size: 44px;
    font-weight: 700;
}


.text-grad-bl {
    background: linear-gradient(to bottom, rgba(0,43,66,1) 0%,rgba(0,84,130,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
}
.insightReport .ir-col {
    padding: 3px;
    background: linear-gradient(to bottom, rgba(0,113,188,1) 0%,rgba(8,103,181,1) 5%,rgba(35,64,156,1) 12%,rgba(46,49,146,1) 23%,rgba(38,59,153,1) 34%,rgba(11,98,178,1) 51%,rgba(0,113,188,1) 60%,rgba(0,113,188,1) 60%,rgba(0,113,188,1) 69%,rgba(31,156,216,1) 91%,rgba(41,171,226,1) 100%);
    margin: 0 7px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}
.insightReport .ir-col img {
    border-radius: 14px;
}
.ir-count {
    position: absolute;
    left: 2px;
    right: 2px;
    bottom: 2px;
    top: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.4);
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    border-radius: 8px;
    line-height: 1.2;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    flex-direction: column;
}
.rr-hero{
    background-image: url(../img/report-banner-bg.jpg);
    background-size: cover;
    color: var(--white);
}
.pn-value-amount{
    border-radius: 24px;
    padding: 40px;
    font-size: 68px;
    font-weight: 700;
    background: rgba(252, 253, 253, 0.10);
    display: inline-block;
    line-height: 1;
    box-shadow: inset 1px -1px 0px 0px rgba(255,255,255,0.8), inset -1px 1px 0px 0 rgba(255,255,255,0.3);
}
.btn-valgreen, .btn-valgreen:hover, .btn-valgreen:focus{
    background: #10B317;
    color: #fff;
    border:2px solid #61C265;
    box-shadow: 0 10px 24px 0 rgba(0, 0, 0, 0.12);
    position: relative;
}
.btn-valgreen::before {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.70) 0%, rgba(255, 255, 255, 0.00) 100%);
    height: 14px;
    content: '';
    position: absolute;
    width: 100%;
    opacity: 0.4;
    left: 0;
    right: 0;
    border-radius: 42px;
    top: 0px;
}
.li-bullet-l {
    padding-left: 25px;
    position: relative;
}
.li-bullet-l::before {
    position: absolute;
    left: 4px;
    top: 8px;
    height: 10px;
    content: '';
    width: 10px;
    border-radius: 10px;
    background: linear-gradient(to bottom, rgba(0,113,188,1) 0%,rgba(8,103,181,1) 5%,rgba(35,64,156,1) 12%,rgba(46,49,146,1) 23%,rgba(38,59,153,1) 34%,rgba(11,98,178,1) 51%,rgba(0,113,188,1) 60%,rgba(0,113,188,1) 60%,rgba(0,113,188,1) 69%,rgba(31,156,216,1) 91%,rgba(41,171,226,1) 100%);
}
.owl-dots{
    text-align: center;
}
.owl-dot span {
    height: 9px;
    width: 9px;
    display: block;
    background: #e3e3e3;
    border-radius: 9px;
    margin: 0 5px;
}
.owl-dot.active span{
    background: #022D4D;
}
.pn-value img{
    width: 50%;
    max-width: 340px;
}
.address-single {
    display: flex;
    align-items: center;
    padding: 2px 10px;
    margin: 10px 0;
    cursor: pointer;
}
.address-single img{
    width: 80px;
    height: 50px;
    object-fit: cover;
    border-radius: 6px;
}
.address-single .as-info{
    /*padding-left: 15px;*/
    width: calc(100% - 80px);
}
.adressList {
    position: absolute;
    top: 100%;
    background: #fff;
    z-index: 2;
    width: 100%;
    box-shadow: 24px 24px 48px 0px rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}
.selected-property{
    display: flex;
    align-items: center;
}
.selected-property .spv-thumb img{
    width: 145px;
    height: 94px;
    object-fit: cover;
    border-radius: 8px;
}
.loadingoverlay{
    justify-content: center !important;
}
.loadingoverlay *{
    font-size: 30px !important;
}
#addressResults {
    max-height: 345px;
    overflow: auto;
}
.error-hint{
    margin-bottom: 0;
    font-size: var(--fs14);
    line-height: 1.2;
    margin-top: 3px;
}
.d-inline-table{
    display: inline-table;
}
.form-aside{
    position: relative;
    overflow: hidden;
}
.loader {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(0,0,0,0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}
.loader img{
    width: 100px;
}
.container, .container-sm{
    position: relative;
}
.edit-row {
    position: absolute;
    z-index: 3;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
}
.edit-row span{
    background: rgba(255,255,255,0.5);
    width: 30px;
    height: 30px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    border-radius: 30px;
    padding: 8px;
    font-size: 14px;
    text-align: center;
    display: block;
}
@media screen and (max-width:991px){
    .fs-xl {
        font-size: 3.5rem;
    }
    .t-h2, h2 {
        font-size: 40px;
    }
    .t-h3, h3 {
        font-size: 32px;
    }
    .t-h4, h4 {
      font-size: 26px;
    }
    .t-h5, h5 {
      font-size: 20px;
    }
    .t-h6, h6 {
      font-size: 18px;
    }
    .fs-18{
        font-size: var(--fs18);
    }
    .fs-20{
        font-size: var(--fs20);
    }
    .agent--img img {
      height: 180px;
      width: 180px;
      border-radius: 180px;
    }
    .btn{
        font-size: 20px;
        white-space: normal;
    }
    .accordion-faq {
        padding-top: 20px;
    }
    .accordion-faq .card {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 10px;
        padding: 10px 20px;
    }
    .pn-value-amount {
      border-radius: 16px;
      padding: 25px;
      font-size: 44px;
    }
    .card-benefit {
        padding: 16px 8px;
    }
    .accordion-faq .card{
        margin-bottom: 0;
        padding: 5px 10px 5px 10px;
    }
    .size-btn{
        font-size: var(--fs16);
    }
    .stat-card{
        margin-top: 0;
    }
}
@media screen and (max-width:768px){
    .border-md-right{
        border-right: none;
    }
}
@media screen and (max-width:576px){
    .fs-xs-12{
        font-size: var(--fs12);
    }
    
    .fs-xl {
        font-size: 2.75rem;
    }
    .btn{
        font-size: 18px;
    }
    .agent--img img {
        height: 140px;
        width: 140px;
        border-radius: 140px;
    }
    .img-circled{
        height: 32px;
        width: 32px;
        min-width: 32px;
        border: 1px solid var(--white);
    }
    .edit-row{
        top: 0;
        transform: none;
    }
}